petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerASCIIUseTabs

Turns on or off the use of tabs with the ASCII PetscViewer

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode  PetscViewerASCIIUseTabs(PetscViewer viewer,PetscBool flg)

Not Collective, but only first processor in set has any effect Many br

### Input Parameters

| viewer | - obtained with PetscViewerASCIIOpen() Many br
| flg | - PETSC_TRUE or PETSC_FALSE Many br

Many br

### Fortran Note

This routine is not supported in Fortran. Many br

### See Also

PetscPrintf(), PetscSynchronizedPrintf(), PetscViewerASCIIPrintf(),
PetscViewerASCIIPopTab(), PetscViewerASCIISynchronizedPrintf(), PetscViewerASCIIPushTab(), PetscViewerASCIIOpen(), Many brPetscViewerCreate(), PetscViewerDestroy(), PetscViewerSetType(), PetscViewerASCIIGetPointer() Many br

Level:developer
Location:src/sys/classes/viewer/impls/ascii/filev.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages